uuid: 56d917b8-be75-4db7-8075-a8a113acc870
langcode: ru
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Галерея
type: galery
description: 'Галерея изображений. Можно использовать для создания слайдера через views.'
help: ''
new_revision: false
preview_mode: 0
display_submitted: false
